DCMTK - Conformance #1001

Add support for Supplement 222: Microscopy Bulk Simple Annotations Storage SOP Class
2021-07-13 17:29 - J6rg Riesmeier

Status: Closed Start date: 2021-07-13
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.7

Module: dcmdata, decmnet and possibly others Compiler:

Operating System:

Description

Add minimal support, ie. the new Storage SOP Class UID, the new DICOM Attributes, the new Directory Record Type, etc.

See: ftp://medical.nema.org/medical/dicom/final/sup222_ft WSIAnnotations.pdf

History

#1 - 2021-08-02 18:57 - J6rg Riesmeier
- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- Target version set to 3.6.7

- % Done changed from 0 to 100

Closed with commit 391862a3e and 62899a5e8.
